Bug 1778391 - metamath-0.179 is available
Summary: metamath-0.179 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: metamath
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jerry James
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-30 15:55 UTC by Upstream Release Monitoring
Modified: 2019-12-09 03:01 UTC (History)
1 user (show)

Fixed In Version: metamath-0.179-1.fc30 metamath-0.179-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-09 02:27:52 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-11-30 15:55:42 UTC
Latest upstream release: 0.179
Current version/release in rawhide: 0.177-2.fc31
URL: http://us.metamath.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10977/

Comment 1 Upstream Release Monitoring 2019-11-30 15:55:45 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 2 Fedora Update System 2019-11-30 21:06:35 UTC
FEDORA-2019-f2d3ff07c8 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f2d3ff07c8

Comment 3 Fedora Update System 2019-11-30 21:06:36 UTC
FEDORA-2019-470c74f6f6 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-470c74f6f6

Comment 4 Fedora Update System 2019-12-01 01:42:12 UTC
metamath-0.179-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f2d3ff07c8

Comment 5 Fedora Update System 2019-12-01 03:34:34 UTC
metamath-0.179-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-470c74f6f6

Comment 6 Fedora Update System 2019-12-09 02:27:52 UTC
metamath-0.179-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2019-12-09 03:01:26 UTC
metamath-0.179-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.